Preview   |   SOLIDWORKS User Forum

 Please tell me the macro code (VBA) for selecting the BOM part configuration group.
福 谷 勇 時   |  1 month ago
Open in Forum   

All you need is a SOLIDWORKS ID, or a new or existing 3DEXPERIENCE ID.

The BOM can be created with the attached macro.
But I don't know the part configuration group selection code.
Please add the code to the attached macro.

BOM creation macro code
---------------------------------------------------------------------------------------
Option Explicit

Dim swApp As SldWorks.SldWorks
Dim swModel As SldWorks.ModelDoc2
Dim swDrawing As SldWorks.DrawingDoc
Dim swView As SldWorks.Vie




You are not authorized to view this page No results found! Suggestions: Check spelling, try a different search, or browse topics below.